div.box.simple-steps p.heading,
div.box.simple-steps p.sub-heading,
div.box.slideshow div.slide p.heading.light-green {
    color: #ed4242;
}

li.tab.active a, .menu-tabs li.tab.active a {
    border-color: #ed4242;
    color: #ed4242;
}

.sideMenu a.slide-menu-toggle {
    color: #42413e;
}


#order-progress .order-progress-steps.complete .order-progress-step-background {
    background: #ed4242;
    background: -moz-linear-gradient(top, #ed4242 0%, #ff6363 50%, #ed4242 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ed4242), color-stop(50%, #ff6363), color-stop(100%, #ed4242));
    background: -webkit-linear-gradient(top, #ed4242 0%, #ff6363 50%, #ed4242 100%);
    background: -o-linear-gradient(top, #ed4242 0%, #ff6363 50%, #ed4242 100%);
    background: -ms-linear-gradient(top, #ed4242 0%, #ff6363 50%, #ed4242 100%);
    background: linear-gradient(to bottom, #ed4242 0%, #ff6363 50%, #ed4242 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed4242', endColorstr='#ed4242', GradientType=0);
    border: 2px solid #ed4242;
}
#order-progress .order-progress-steps .order-progress-step-background {
    background: #ed4242;
    background: -moz-linear-gradient(top, #ed4242 0%, #ff6363 50%, #ed4242 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ed4242), color-stop(50%, #ff6363), color-stop(100%, #ed4242));
    background: -webkit-linear-gradient(top, #ed4242 0%, #ff6363 50%, #ed4242 100%);
    background: -o-linear-gradient(top, #ed4242 0%, #ff6363 50%, #ed4242 100%);
    background: -ms-linear-gradient(top, #ed4242 0%, #ff6363 50%, #ed4242 100%);
    background: linear-gradient(to bottom, #ed4242 0%, #ff6363 50%, #ed4242 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed4242', endColorstr='#ed4242', GradientType=0);
    border: 2px solid #ed4242;
}
#order-progress .order-progress-steps.active .order-progress-step-background {
    background: #ed4242;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ed4242 0%, #ff6363 50%, #ed4242 100%);
    background: -webkit-linear-gradient(top, #ed4242 0%,#ff6363 50%,#ed4242 100%);
    background: linear-gradient(to bottom, #ed4242 0%,#ff6363 50%,#ed4242 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed4242', endColorstr='#ed4242',GradientType=0 );
    border: 2px solid #ed4242;
}
div.box.checkout-complete #order-progress .order-progress-steps.complete .order-progress-step-bar,
div.box.checkout-complete #order-progress .order-progress-steps.active .order-progress-step-bar-pulsing {
    background-color: #ed4242;
}
div.location div.locContainer:hover {
    background-color: #fff5f2;
}

#search-filters #search_cuisines .search-cuisine-row label:hover {
    background-color: #fff5f2;
}

.selectric-items li.highlighted,
.selectric-items li.selected,
.selectric-items li:hover {
    background: #fff5f2;
}

.sideMenu a.slide-menu-section:hover {
  color: #42413e;
  background-color: #fff5f2;
}

.location-menu-section-item:hover {
    background-color: #fff5f2;
}

.sideMenu a.slide-menu-toggle:hover {
    color: #42413e;
}

.search #search_form #search_address {
    background-image: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2019.2.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%2024%2024%22%20style%3D%22enable-background%3Anew%200%200%2024%2024%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cstyle%20type%3D%22text/css%22%3E%0A%09.st0%7Bfill%3A%23ed4242%3B%7D%0A%3C/style%3E%0A%3Cpath%20class%3D%22st0%22%20d%3D%22M12%2C0C7.8%2C0%2C4%2C3.4%2C4%2C7.6c0%2C4.2%2C3.5%2C9.2%2C8%2C16.4c4.5-7.2%2C8-12.2%2C8-16.4C20%2C3.4%2C16.2%2C0%2C12%2C0z%20M12%2C11%0A%09c-1.7%2C0-3-1.3-3-3s1.3-3%2C3-3s3%2C1.3%2C3%2C3S13.7%2C11%2C12%2C11z%22/%3E%0A%3C/svg%3E%0A);
}

.collapse-handle {
    background: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2019.2.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%2040%2040%22%20style%3D%22enable-background%3Anew%200%200%2040%2040%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cstyle%20type%3D%22text/css%22%3E%0A%09.st0%7Bfill%3A%23ed4242%3B%7D%0A%3C/style%3E%0A%3Cpath%20class%3D%22st0%22%20d%3D%22M20%2C23.3l-7.5-7.5L10%2C18.4l10%2C9.9l10-9.9l-2.5-2.5L20%2C23.3z%20M40%2C20c0-11-8.9-20-20-20C9%2C0%2C0%2C8.9%2C0%2C20%0A%09S9%2C40%2C20%2C40C31.1%2C40%2C40%2C31%2C40%2C20z%20M36.7%2C20c0%2C9.2-7.5%2C16.7-16.7%2C16.7c-9.2%2C0-16.7-7.5-16.7-16.7c0-9.2%2C7.5-16.7%2C16.7-16.7%0A%09C29.2%2C3.3%2C36.7%2C10.8%2C36.7%2C20z%22/%3E%0A%3C/svg%3E%0A) no-repeat top left;
}

.collapse-handle.expand {
    background: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2019.2.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%2040%2040%22%20style%3D%22enable-background%3Anew%200%200%2040%2040%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cstyle%20type%3D%22text/css%22%3E%0A%09.st0%7Bfill%3A%23ed4242%3B%7D%0A%3C/style%3E%0A%3Cpath%20class%3D%22st0%22%20d%3D%22M20%2C16.7l7.5%2C7.5l2.5-2.6l-10-9.9l-10%2C9.9l2.5%2C2.5L20%2C16.7z%20M0%2C20c0%2C11%2C8.9%2C20%2C20%2C20c11%2C0%2C20-8.9%2C20-20%0A%09S31%2C0%2C20%2C0C8.9%2C0%2C0%2C9%2C0%2C20z%20M3.3%2C20c0-9.2%2C7.5-16.7%2C16.7-16.7S36.7%2C10.8%2C36.7%2C20S29.2%2C36.7%2C20%2C36.7S3.3%2C29.2%2C3.3%2C20z%22/%3E%0A%3C/svg%3E%0A) no-repeat top left;
}



.checkout-complete-icon-thumbs-up {
    background-image: url('/media/site/tracker/thumbsup_19.png');
}

.checkout-complete-icon-envelope {
    background-image: url('/media/site/tracker/envelope_18.png');
}

.checkout-complete-icon-cooking {
    background-image: url('/media/site/tracker/cooking_18.png');
}

.checkout-complete-icon-checklist {
    background-image: url('/media/site/tracker/checklist_19.png');
}

.checkout-complete-icon-delivery {
    background-image: url('/media/site/tracker/car_18.png');
}

.checkout-complete-icon-order-accepted {
    background-image: url('/media/site/tracker/orderaccepted_18.png');
}

.checkout-complete-icon-pick-up {
    background-image: url('/media/site/tracker/pickup_18.png');
}

.checkout-complete-icon-bagging {
    background-image: url('/media/site/tracker/bagging_18.png');
}
